/*
 Theme Name:   Craft Beer Child
 Theme URI:    http://craft-beer.bold-themes.com
 Description:  Craft Beer Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     craft-beer
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  craft-beer-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

body.btPageBorderStyle_dark, 
body.btPageBorderStyle_light, 
body.btPageBorderStyle_accent, 
body.btPageBorderStyle_alternate {
  border: 20px solid #3d2b1f;
}


body.btNoSidebar .btPostSingleItemStandard {
  margin-top: 12vmin;
}

#home-slider{
    aspect-ratio: 1.777777778;
}
#home-slider .bt_bb_size_extralarge.bt_bb_headline h2 {
  line-height: 1;
}
#home-slider .bt_bb_size_extralarge.bt_bb_headline h2 .bt_bb_headline_superheadline{
  font-size: 1.2rem;
}

#home-slider.bt_bb_content_slider:not(.bt_bb_multiple_slides) .slick-slider .bt_bb_content_slider_item .bt_bb_content_slider_item_content {
  max-width: 100%;
  padding: 25vmin  10vmin 30vmin;
  margin: 0 auto;
}

.product-slider .bt_bb_height_auto .slick-slider .slick-slide img{
  max-width: 85% !important;
  margin: auto;
}


h1, h2, h3, h4, h5, h6 {
  clear: both;
  padding: 0 0 .4em;
  line-height: 1.15;
  margin: 0;
  font-weight: 500;
  letter-spacing: 0;
}

.bt_bb_size_normal.bt_bb_headline h1, .bt_bb_size_normal.bt_bb_headline h2, .bt_bb_size_normal.bt_bb_headline h3, .bt_bb_size_normal.bt_bb_headline h4, .bt_bb_size_normal.bt_bb_headline h5, .bt_bb_size_normal.bt_bb_headline h6 {
    font-size: 2.8em;
}
.bt_bb_size_large.bt_bb_headline h1, .bt_bb_size_large.bt_bb_headline h2, .bt_bb_size_large.bt_bb_headline h3, .bt_bb_size_large.bt_bb_headline h4, .bt_bb_size_large.bt_bb_headline h5, .bt_bb_size_large.bt_bb_headline h6 {
    font-size: 3.5em;
}

.bt_bb_size_normal.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline,
.bt_bb_size_large.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline {
  font-size: 1.2em;
  margin-top: 1.25em;
}

.bt_bb_size_normal.bt_bb_button {
    font-size: 1.15em;
}
.bt_bb_button .bt_bb_button_text {
  letter-spacing: 0;
  font-weight: 500;
}

.blog .bt_bb_size_normal.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline, 
.blog .bt_bb_size_large.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline {
  margin-top: 10px;
}

.btBox > h4{
  font-size: 1.8em;
  margin-bottom: 15px;
}

.menuPort nav ul li a:hover {
  color: #daa852;
}
.btMenuHorizontal .menuPort nav > ul > li.current-menu-ancestor > a:after, 
.btMenuHorizontal .menuPort nav > ul > li.current-menu-item > a:after{
  bottom: 15px;
}
.btMenuHorizontal .menuPort nav > ul > li.current-menu-ancestor > a:after, 
.btMenuHorizontal .menuPort nav > ul > li.current-menu-item > a:after {
  background-color: #daa852;
}
.btLightSkin .bt_bb_content_slider.white-dots .slick-dots li,
.btLightSkin .white-dots .slick-dots li.slick-active, 
.slick-dots li:hover{
  border-color: #FFF;
}
.btLightSkin .white-dots .slick-dots li.slick-active, 
.slick-dots li:hover {
  background: #FFF;
}
.slick-dots{
  /*bottom: 0;*/
}
.btLightSkin .product-slider .slick-slider{
  padding-bottom: 3em;
}
.custom-tabs .bt_bb_tabs_header{
  border: none !important;
  margin: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.custom-tabs .bt_bb_tabs_header li{
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  border: none !important;
}
.custom-tabs .bt_bb_tabs_header li span {
  font-weight: 500;
}
.bt_bb_style_outline.bt_bb_tabs.custom-tabs .bt_bb_tabs_header li.on{
  background-color: #f2f2f2 !important;
}
.padding-20{
  padding-left: 20px;
  padding-right: 20px;
}

.bt_bb_row_inner .bt_bb_column_inner.bt_bb_padding_text_indent .bt_bb_column_inner_content {
  padding-left: 6em;
  padding-right: 6em;
}

.header-img img{
  width: auto;
  max-height: 75px;
}

.bt_bb_size_medium.bt_bb_headline h2 .bt_bb_headline_superheadline{
  margin-bottom: 1.2em;
}
.bt_bb_size_medium.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline{
  margin-top: 0;
  font-size: 16px;
}

.bt_bb_masonry_image_grid.bt_bb_gap_large .bt_bb_masonry_post_image_content .bt_bb_grid_item_inner{
  -webkit-transform: translate(0);
  -moz-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
}

.bt_bb_size_medium.bt_bb_headline h1{
  max-width: 700px;
  font-size: 60px;
  margin: auto;
}

.bt_bb_color_scheme_4.bt_bb_button.bt_bb_style_outline a:hover{
  box-shadow: 0 0 0 2em #b28564 inset;
  color: #fff;
}


/* HEADER
-------------------------------------------------------------- */
.menuPort {
  font-size: 19px;
  letter-spacing: 1px;
}
.btMenuHorizontal .menuPort > nav > ul > li {
    padding: 0 45px 0 0;
}
.btMenuHorizontal .menuPort > nav > ul > li > ul > li {
  font-size: 16px;
}

.menuPort .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetInnerContent, .topTools .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetInnerContent, .topBarInLogoArea .widget_shopping_cart .widget_shopping_cart_content .btCartWidgetInnerContent {
  width: 330px;
}

.btMenuHorizontal .topTools .btIconWidget:not(:first-child), 
.btMenuHorizontal .topBarInMenu .btIconWidget:not(:first-child),
.menuPort .widget_shopping_cart:not(:first-child), 
.topTools .widget_shopping_cart:not(:first-child), 
.topBarInLogoArea .widget_shopping_cart:not(:first-child){
  margin-left: 12px;
  margin-right: 0;
}

.btMenuHorizontal .menuPort>nav>ul>li.private/*,
.bt_bb_custom_menu div ul > li.my-account,
.btMenuHorizontal .topTools .my-account, 
.btMenuHorizontal .topBarInMenu .my-account*/{
  display: none;
}

.logged-in.btMenuHorizontal .menuPort>nav>ul>li.private,
.logged-in .bt_bb_custom_menu div ul > li.my-account,
.logged-in.btMenuHorizontal .topTools .my-account, 
.logged-in.btMenuHorizontal .topBarInMenu .my-account{
  display: inline-block;
}



/* BREADCRUMBS
-------------------------------------------------------------- */
#breadcrumbs{
  display: block;
  margin: -30px 0 30px;
}
#breadcrumbs a{
  display: inline-block;
  color: #181818;
  margin: 0 3px;
}
#breadcrumbs strong{
  display: inline-block;    
  color: #B28564;
  margin: 0 3px;
}


/* HOME
-------------------------------------------------------------- */
.banner-home > .bt_bb_column_content{
  background-size: cover;
}
.banner-newsletter .btNewsletterRow .btNewsletterRowButton input{
  color: #FFF !important;
  font-size: 16px !important;
}

.product-cat-banner .bt_bb_column_content{
  position: relative;
}
.product-cat-banner .title-category{
  position: absolute;
  display: flex;
  align-items: flex-end;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 20px);
  padding: 15px;
}
.product-cat-banner .title-category h3{
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.product-cat-banner .title-category h3 a{
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
  vertical-align: bottom;
  padding: 0;
  margin: 0;
  text-transform: capitalize;
  font-weight: normal;
}
.product-cat-banner .title-category h3 a span{
  display: block;
  color: #FFF;
  font-family: "Roboto Slab",Arial,Helvetica,sans-serif;
  font-size: 18px;
  letter-spacing: 0;
}
.home-news .bt_bb_row_wrapper:nth-child(even) .bt_bb_row.bt_bb_column_gap_0{
  flex-direction: row-reverse;
}


/* SINGLE
-------------------------------------------------------------- */
.single .btPageHeadline header{
  text-align: center;
  max-width: 100%;
}
.single .bt_bb_size_normal.bt_bb_headline h1{
  display: flex;
  flex-direction: column-reverse;
}
.single .bt_bb_size_normal.bt_bb_headline h1 .bt_bb_headline_superheadline .btBreadCrumbs a{
  color: #FFF;
  font-size: 16px;
}
.single .bt_bb_size_normal.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline{
  display: none;
}

.single-product .product_title{
  padding-bottom: 0;
}
.single-product .price del{
  font-size: 60%;
  color: #999;
}
.single-product .price ins{
  text-decoration: none;
}
.single-product .price sup{
  font-size: 50%;
  font-weight: bold;
}

.single-product .meta-product{
  padding: 15px;
}
.single-product .meta-product h4{
  font-size: 20px;
  margin-bottom: 15px;
  border-bottom: 1px solid #ccc;
}
.single-product .meta-product .field{
  display: block;
  margin: 10px 0;
}
.single-product .meta-product .field .field-items{
  font-size: 14px;
}
.single-product .product-tags{
  display: block;
  margin-bottom: 15px;
}
.single-product .product-type-grouped .summary > .price{
  display: none;
}

.single-product div.product div.summary form.cart .quantity{
  display: inline-block;
  float: none;
}

.woocommerce-grouped-product-list-item__quantity .qib-container:not(#qib_id):not(#qib_id){
  padding: 10px;
}
.single-product .product-type-grouped .mcmp_recalc_price_row{
  display: block;
  width: 100px;
}
.single-product .product-type-grouped .mcmp-recalc-price-suffix{
  font-size: 80%;
}

.single-product.btWithSidebar .btContentHolder .btContent{
  padding-right: 0;
  width: 100%;
}
.single-product.btWithSidebar .btContentHolder .btSidebar{
  display: none;
}

.single-product .btPostSingleItemStandard .bt_bb_align_center .btShareColumn{
  text-align: center !important;
  margin: 15px auto;
}
.single-product .bt_bb_style_simple.bt_bb_tabs .bt_bb_tab_content{
  padding-top: 0 !important;
}

.single-product .stock{
  display: none;
} 

.single-product .stock.out-of-stock{
  display: block;
  color: red;
}

.single-product div.product div.images{
  -webkit-flex: 0 0 60%;
  -ms-flex: 0 0 60%;
  flex: 0 0 60%;
}
.single-product div.product div.summary{
  -webkit-flex: 0 0 40%;
  -ms-flex: 0 0 40%;
  flex: 0 0 40%;
}
.single-product div.product .onsale{
  right: 1em;
}

.single-product .cart .qib-container:not(#qib_id):not(#qib_id) {
  display: inline-block;
  vertical-align: middle;
  margin-top: 5px;
  margin-right: 8px;
}
.single-product .cart .qib-button:not(#qib_id):not(#qib_id){
  height: 35px;
  width: 35px;
  font-size: 17px;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(207,207,207,0.3);
  -moz-box-shadow: 0px 0px 5px 0px rgba(207,207,207,0.3);
  box-shadow: 0px 0px 5px 0px rgba(207,207,207,0.3);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #FFF;
  border-color: #e2e2e2;
}
.single-product .cart .qib-container .quantity input.qty:not(#qib_id):not(#qib_id){
  border: 0;
  font-size: 20px;
  font-weight: 500;
}
.single-product .cart .pack-text{
  display: inline-block !important;
  margin-left: 0 !important;
  vertical-align: middle !important;
}
.single-product .pack-text span{
  display: inline-block;
  vertical-align: middle;
}
.single-product .pack-text .total-units{
  /*margin-left: 10px;*/
}
.single-product .pack-text .total-price{
  font-weight: bold;
  font-size: 28px;
  margin: 0 10px;
}
.single-product .pack-text .unit-price{
  color: #999;
  font-size: 12px;
}
.single-product .pack-text .unit-cat{
  margin-right: 10px;
}
.single-product .pack-text del{
  display: none;
}

.single-product #cervezas-del-pack{
  padding: 50px 1em 0;
}
.single-product #cervezas-del-pack .bt_bb_column[data-width="2"] {
    -webkit-flex-basis: 20%;
    flex-basis: 20%;
    max-width: 20%;
}
.single-product #cervezas-del-pack .product-content{
  position: relative;
  padding: 0;
  text-align: center;
  border: 1px solid #B28564;
  margin-bottom: 35px;
}
.single-product #cervezas-del-pack .product-content .cantidad{
  position: absolute;
  top: 8px;
  right: 8px;
  display: block;
  width: 35px;
  height: 35px;
  text-align: center;
  background-color: #e6b45d;
  line-height: 1;
  padding: 10px 0;
  font-size: 14px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.single-product #cervezas-del-pack .product-content .image-product{
  padding: 0;
}
.single-product #cervezas-del-pack .product-content h5{
  font-size: 20px;
  padding-bottom: 0;
}
.single-product #cervezas-del-pack .product-content .tags{
  display: block;
  font-size: 13px;
  margin-bottom: 15px;
}
.single-product #cervezas-del-pack .product-content .tags a{
  color: #999;
}
.single-product #cervezas-del-pack .product-content .bt_bb_button{
  display: block;
  width: 100%;
}
.single-product #cervezas-del-pack .product-content .bt_bb_button a{
  box-shadow: none;
  border-top: 1px solid #B28564 ;
}

.single-product div.product div.product-description .bt_bb_tabs .bt_bb_tabs_header {
    display: none !important;
}

.single-product div.product section.products.related{
  padding: 15px 0;
}

.single-product .related ul.columns-4 li.product {
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
}

.single-product .bt_bb_align_center .btShareColumn .bt_bb_icon{
  display: inline-block;
}

@media (min-width: 767px) {
  .single-product div.product div.images .woocommerce-product-gallery__wrapper{
    display: block;
  }
  .single-product div.product div.images .woocommerce-product-gallery__wrapper::after{
    content: '';
    display: table;
    clear: both;
    float: none;
  }
  .single-product div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child{
    float: right;
    width: 83% !important;
    margin: 0;
    padding: .5em;
  }
  .single-product div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image {
    padding: 0 .5em;
  }
  .single-product div.product div.images .woocommerce-product-gallery__trigger {
    left: 150px;
    top: 15px;
  }
}


@media (max-width: 992px) {
  .single-product #cervezas-del-pack .bt_bb_column[data-width="2"] {
    -webkit-flex-basis: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
}

@media (max-width: 767px) {
  .single-product .product-meta{
    margin-bottom: 35px;
  }
  .single-product .product-meta,
  .single-product .product-meta .bt_bb_align_right{
    text-align: center;
  }
  .single-product .product-meta .bt_bb_align_right .bt_bb_button {
    float: none
  }
  .single-product div.product div.product-description{
    padding: 0;
  }
  .single-product .meta-product {
    padding: 15px 0;
  }
  .single-product #cervezas-del-pack .bt_bb_column[data-width="2"] {
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
}

@media (max-width: 485px) {
  .single-product #cervezas-del-pack .bt_bb_column[data-width="2"] {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
}


/* TABS
-------------------------------------------------------------- */

#tab-additional_information{
  display: none;
}

.bt_bb_tab_content .custom-tabs {
  border-bottom: 1px solid #ccc;
  margin-bottom: 50px;
}
.bt_bb_tab_content .custom-tabs .tabs {
  padding-top: 20px;
  padding-right: 0;
  border-right: 1px solid #ccc;
  min-height: 300px;
}
.bt_bb_tab_content .tabs h4 {
  display: block;
  background-color: inherit;
  color: black;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  padding: 0;
  border-bottom: 1px solid #ccc;
}
.bt_bb_tab_content .tabs h4 span{
  display: inline-block;
  padding: 15px 0;
  margin-bottom: -1px;
  border-bottom: 3px solid transparent;
}
.bt_bb_tab_content .tabs h4:hover {
  
}
.bt_bb_tab_content .tabs h4.active span{
  border-bottom: 3px solid #000;
}
.bt_bb_tab_content .tabcontent {
  display: none;
}
.bt_bb_tab_content .tabcontent.active {
  display: flex;
}

@media (max-width: 768px) {
  .bt_bb_tab_content .custom-tabs .tabs {
    padding: 0 20px;
    min-height: inherit;
  }
}

@media (max-width: 580px) {
  .bt_bb_tabs .bt_bb_tabs_header {
     /*display: none !important;*/
  }
}

/* PORTFOLIO
-------------------------------------------------------------- */
.single-portfolio .btBlogHeaderContent,
.single-portfolio .bt_bb_size_normal.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline{
  display: none;
}
.single-portfolio .btShareRow{
  text-align: right;
}
.bt_bb_icon.bt_bb_style_filled .bt_bb_icon_holder:before,
.single-portfolio .bt_bb_icon.bt_bb_style_filled .bt_bb_icon_holder:before {
  background-color: transparent;
  -webkit-box-shadow: 0 0 0 1px #000 inset;
  box-shadow: 0 0 0 1px #000 inset;
  color: #000;
}
.single-portfolio .bt_bb_icon.bt_bb_style_filled:hover .bt_bb_icon_holder:before {
    -webkit-box-shadow: 0 0 0 1em #000 inset;
    box-shadow: 0 0 0 1em #000 inset;
    color: #fff;
}
.single-portfolio .btPortfolioSingle.btPostSingleItemStandard .btArticleContent{
  display: block;
}
.single-portfolio .btPortfolioSingle.btPostSingleItemStandard .btArticleContent .btArticleContentInner{
  position: relative;
  display: block;
  max-width: 100%;
  padding: 0;
}
.product-related-slider .bt_bb_single_product{
  display: block
}
.product-related-slider .bt_bb_single_product{
  display: block
}
.product-related-slider .bt_bb_single_product .bt_bb_single_product_content{
  display: none;
}
.bt_bb_align_right .custom-share .bt_bb_icon{
  display: inline-block;
  float: none;
}
.btPortfolioSingle.btPostSingleItemStandard .btArticleContent .btArticleSuperMeta{
  display: none;
}


/* CLUB GRID
-------------------------------------------------------------- */
.club-grid .bt_bb_row_wrapper:nth-child(even) .bt_bb_row.bt_bb_column_gap_0{
  flex-direction: row-reverse;
}
.club-grid .bt_bb_headline.bt_bb_superheadline h2{
  font-family: "Roboto Slab",Arial,Helvetica,sans-serif;
  font-size: .9rem;
}
.club-grid .bt_bb_headline.bt_bb_superheadline .bt_bb_headline_superheadline{
  display: inline-block;
}
.club-grid .bt_bb_headline.bt_bb_superheadline .bt_bb_headline_content{
  font-family: "Bebas Neue";
  font-size: 2.5em;
}
.club-grid .bt_bb_headline h3,
.offer-tabs .bt_bb_headline h3{
  color: #B28564;
}
.club-grid .bt_bb_headline h3 del,
.offer-tabs .bt_bb_headline h3 del{
  color: #181818;
  opacity: .5;
  display: inline;
  margin: 0 5px 0 0;
  font-weight: 400;
}
.club-grid .bt_bb_headline h3 del span,
.offer-tabs .bt_bb_headline h3 del span{
  text-decoration: line-through;
}
.club-grid .bt_bb_headline h3 small{
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0;
}
.club-grid .bt_bb_headline .bt_bb_headline_content span{
  display: inline-block;
}
.club-grid .bt_bb_headline .bt_bb_headline_content sup{
  display: none;
}



/* BLOG
-------------------------------------------------------------- */
.btPostSingleItemStandard .btArticleShareEtc{
  display: flex;
  flex-direction: row-reverse;
}
.btPostSingleItemStandard .btArticleShareEtc > div.btReadMoreColumn{
  text-align: left;
}
.btPostSingleItemStandard .btArticleShareEtc > div{
  text-align: right;
}
.btPostSingleItemStandard .btArticleShareEtc .bt_bb_size_xsmall.bt_bb_icon .bt_bb_icon_holder:before {
  background-color: transparent;
  -webkit-box-shadow: 0 0 0 1px #000 inset;
  box-shadow: 0 0 0 1px #000 inset;
  color: #000;
}
.btPostSingleItemStandard .btArticleShareEtc .bt_bb_size_xsmall.bt_bb_icon:hover .bt_bb_icon_holder:before {
    -webkit-box-shadow: 0 0 0 1em #000 inset;
    box-shadow: 0 0 0 1em #000 inset;
    color: #fff;
}
.btPostSingleItemStandard .bt_bb_headline.bt_bb_superheadline .bt_bb_headline_superheadline{
  display: none;
}
.btPostSingleItemStandard .btArticleShareEtc > div {
    -webkit-flex: none;
    -ms-flex: unset;
    flex: none;
    max-width: 100%;
}


/* SHOP
-------------------------------------------------------------- */
.archive.term-el-club-del-prior .btContentHolder{
  display: none;
}
.pwb-brand-banner{
  text-align: left;
}
.product-brand img,
.pwb-brand-banner img{
  max-height: 100px;
  width: auto;
}
.pwb-brand-shortcode a:last-of-type:not(:first-of-type),
.pwb-brand-link a:last-of-type:not(:first-of-type){
  display: none;
}
.btPostSingleItemStandard .btArticleShareEtc .btTagsColumn{
  display: none;
}
.product_cat-el-club-del-prior .custom-tabs .bt_bb_tabs_header{
  justify-content: flex-start;
}
.product_cat-el-club-del-prior .bt_bb_tabs .bt_bb_tabs_header li span{
  font-weight: 500;
}
.product_cat-el-club-del-prior .variations_form,
.product_cat-el-club-del-prior .product-meta{
  display: none;
}

.woocommerce-order-pay input:not([type='checkbox']):not([type='radio']),
.woocommerce-order-pay button{
  display: inline-block;
  width: auto;
  height: auto;
  line-height: 1.4;
  margin: 15px;
}

.brand-logo img{
  width: auto;
  max-height: 120px;
}

.pwb-filter-products  ul li{
  border-bottom: none !important;
  padding: 2px 0;
}
.pwb-filter-products  ul li label{
  display: block;
}

.btSidebar .widget_product_search input[type="search"]{
  border: 1px solid #B28564;
}
.btSidebar .widget_product_search button[type="submit"]{
  background-color: #B28564 !important;
  border-color: #B28564 !important;
}

.btSidebar .woocommerce-widget-layered-nav-list,
.btSidebar .pwb-filter-products{
  position: relative;
  display: block;
  max-height: 300px;
  overflow-y: auto;
}

.archive .pwb-brand-description{
  margin-bottom: 35px;
}

.archive.tax-pwb-brand .woocommerce-info{
  display: none;
}

.archive.tax-pwb-brand .btContent{
  width: 100% !important;
  padding-right: 0 !important;
}

.archive.tax-pwb-brand .btSidebar{
  display: none;
}

.archive.tax-pwb-brand .btShareRow{
  text-align: right;
}

.products ul li.product .btWooShopLoopItemInner .bt_bb_headline, 
ul.products li.product .btWooShopLoopItemInner .bt_bb_headline{
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 72px;
  justify-content: center;
}

.woocommerce .btSidebar a.button, .woocommerce .btContent a.button, .woocommerce-page .btSidebar a.button, .woocommerce-page .btContent a.button, .woocommerce .btSidebar input[type="submit"], .woocommerce .btContent input[type="submit"], .woocommerce-page .btSidebar input[type="submit"], .woocommerce-page .btContent input[type="submit"], .woocommerce .btSidebar button[type="submit"], .woocommerce .btContent button[type="submit"], .woocommerce-page .btSidebar button[type="submit"], .woocommerce-page .btContent button[type="submit"], .woocommerce .btSidebar input.button, .woocommerce .btContent input.button, .woocommerce-page .btSidebar input.button, .woocommerce-page .btContent input.button, .woocommerce .btSidebar input.alt:hover, .woocommerce .btContent input.alt:hover, .woocommerce-page .btSidebar input.alt:hover, .woocommerce-page .btContent input.alt:hover, .woocommerce .btSidebar a.button.alt:hover, .woocommerce .btContent a.button.alt:hover, .woocommerce-page .btSidebar a.button.alt:hover, .woocommerce-page .btContent a.button.alt:hover, .woocommerce .btSidebar .button.alt:hover, .woocommerce .btContent .button.alt:hover, .woocommerce-page .btSidebar .button.alt:hover, .woocommerce-page .btContent .button.alt:hover, .woocommerce .btSidebar button.alt:hover, .woocommerce .btContent button.alt:hover, .woocommerce-page .btSidebar button.alt:hover, .woocommerce-page .btContent button.alt:hover, div.woocommerce a.button, div.woocommerce input[type="submit"], div.woocommerce button[type="submit"], div.woocommerce input.button, div.woocommerce input.alt:hover, div.woocommerce a.button.alt:hover, div.woocommerce .button.alt:hover, div.woocommerce button.alt:hover{
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 600;
  color: #181818;
  padding: 15px 30px;
}
.woocommerce .btContent .button.alt:hover{
  font-size: 16px;
  padding: 15px 35px;
  color: #B28564;
}

.btBox ul li a, .btCustomMenu ul li a, .btTopBox ul li a{
  display: inline-block;
}

table.shop_table .coupon .input-text{
  padding: 13px 30px;
  line-height: 1;
  height: auto;
  border: 1px solid rgba(0,0,0,.1) !important;
}

table.woocommerce-checkout-review-order-table tr.tax-rate td{
  text-align: right;
}

.btVerticalHeaderTop > .btCartWidget{
  position: relative;
  float: right;
  margin-right: 14px;
}
.btVerticalHeaderTop > .btCartWidget .bt_bb_icon{
  font-size: 26px;
  line-height: 46px;
}
.btVerticalHeaderTop > .btCartWidget .cart-contents{
  position: absolute;
  top: 6px;
  right: 0px;
  background-color: #daa852;
  color: #FFF;
  font-size: 12px;
  padding: 2px;
  line-height: 1;
  border-radius: 3px;
}

.woof_show_auto_form, .woof_hide_auto_form {
  -webkit-background-size: 20px;
  -moz-background-size: 20px;
  -o-background-size: 20px;
  background-size: 20px;
  padding-left: 24px;
  width: auto;
  height: 32px;
  line-height: 1.4;
  color: #181818 !important;
  display: inline-block;
  background-repeat: no-repeat;
}


.woof_container_pa_unidades{
  display: none;
}
.term-packs-cerveceros .woof_container{
  display: none;
}
.term-packs-cerveceros .woof_container_pa_unidades{
  display: block;
}
.term-packs-cerveceros .woof_price_search_container{
  display: block;
}

.woocommerce-cart .shipping{
  /*display: none;*/
}


.packlink_shipping_method68 .pl-checkout-carrier-image{
  content:url("/wp-content/plugins/packlink-pro-shipping/resources/packlink/images/carriers/zeleris.png");
}


/* CASAS CERVECERAS
-------------------------------------------------------------- */

#grid-casas-cerveceras .casa-thumbnail a{
  position: relative;
  display: block;
  padding: 15px;
  border: 3px solid rgba(0,0,0,.05);
}
#grid-casas-cerveceras .casa-thumbnail a img{
  position: relative;
  display: block;
  width: 100%;
  height: 120px;
  object-fit: contain;
}


/* FOOTER
-------------------------------------------------------------- */
.btSiteFooter {
  font-size: 1.1em;
}
.menu-footer-menu-container{
  text-align: left;
/*  width: 130px;*/
  display: block;
  margin: auto;
  font-size: 1.1em;
  letter-spacing: 1px;
}


/* RESPONSIVE
-------------------------------------------------------------- */

@media (max-width: 1300px) {
  .btMenuHorizontal .menuPort>nav>ul>li{
    padding: 0 15px 0 0;
  }
}

@media (max-width: 768px) {
  body.btPageBorderStyle_dark{
    border: none;
  }
  .btMenuVertical.btStickyHeaderActive.btPageBorderStyle_dark .btVerticalHeaderTop{
    height: 70px;
    border: none;
    padding: 15px 20px;
  }
  .btMenuVertical.btMenuVerticalOn.btStickyHeaderActive.btPageBorderStyle_dark .btVerticalHeaderTop{
    width: 100%;
  }
  .btMenuVerticalLeft.btPageBorderStyle_dark .mainHeader{
    border: none;
    z-index: 99999;
  }
  .btVerticalHeaderTop{
    padding: 15px;
  }
  .btMenuVerticalLeft .btVerticalMenuTrigger {
    float: right;
  }
  .btMenuVerticalLeft.btMenuVerticalOn.btPageBorderStyle_dark .btVerticalHeaderTop{
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
  }
  .btMenuVertical .mainHeader nav ul li a{
    padding: 1em;
  }
  .btMenuVertical .menuPort .widget_shopping_cart .widget_shopping_cart_content.on .btCartWidgetInnerContent{
    max-width: 100%;
    min-width: auto;
  }
  
  .home-news .bt_bb_row_wrapper:nth-child(even) .bt_bb_row.bt_bb_column_gap_0{
    flex-direction: row;
  }
  
  .banner-home{
    border: none !important;
  }
  
  .menu-footer-menu-container{
    text-align: center;
  }
  
  .woocommerce-page .products ul li.product img, 
  .woocommerce-page ul.products li.product img,
  .bt_bb_single_product .bt_bb_single_product_image img{
    width: 60% !important;
    margin: auto;
  }
  
  .btSidebar .btBox.widget_products{
    display: none;
  }
  
  .btPostSingleItemStandard .btArticleShareEtc>div.btShareColumn:first-child {
    padding-bottom: 0;
  }
}

@media only screen and (max-width: 667px) {
  .woocommerce-page.archive .btContentHolder {
    display: flex !important;
    flex-direction: column;
  }
  .woocommerce-page.archive .btContentHolder .btSidebar {
    order: 1;
    -webkit-order: 1;
    padding-top: 0 !important;
  }
  .woocommerce-page.archive .btContentHolder .btSidebar .btBox{
    margin-bottom: 15px;
  }
  .woocommerce-page.archive .btContentHolder .btSidebar h4,
  .woocommerce-page.archive .btContentHolder .btSidebar .WOOF_Widget{
    display: none;
  }
  .woocommerce-page.archive .btContentHolder .btContent {
    order: 2;
    -webkit-order: 2;
  }
  .woocommerce-page.archive .btContentHolder .btContent #breadcrumbs{
    display: none;
  }
}

@media (max-width: 485px) {
  .bt_bb_section.bt_bb_bottom_spacing_medium>.bt_bb_port {
    padding-bottom: 0 !important;
  }
  .mainHeaderInner .port{
    padding: 0 15px;
  }
  .btMenuVertical .menuPort nav:not(.rightNav):before,
  .btMenuVertical .menuPort nav:not(.leftNav):after{
    display: none;
  }
  .btMenuVertical .menuPort .topBarInMenu {
    margin: 30px 0 0;
  }
  .topBarInMenu .topBarInMenuCell>div.btIconWidget {
    display: block;
    height: 5px;
  }
  .bt_bb_section.bt_bb_bottom_spacing_large > .bt_bb_port {
    padding-bottom: 4em;
  }
  .bt_bb_section.bt_bb_top_spacing_large > .bt_bb_port {
      padding-top: 4em;
  }
  .bt_bb_section.bt_bb_bottom_spacing_medium>.bt_bb_port {
    padding-bottom: 3em;
  }
  .bt_bb_section.bt_bb_top_spacing_medium>.bt_bb_port {
    padding-top: 3em;
  }
  
  .bt_bb_size_medium.bt_bb_headline h1{
    font-size: 46px !important;
  }
  
  .tax-pwb-brand .brand-link{
    display: block;
    margin: 10px 0 0;
  }
  
  div.product div.summary, 
  div.product div.images{
    text-align: left;
  }
  
  nav.woocommerce-pagination ul li{
    padding: 0 0.1em;
  }
  
  table.shop_table td.product-thumbnail img {
    width: 80px !important;
  }
  .woocommerce-page.archive .btContentHolder{
    padding: 30px 20px;
  }
  .single-product div.product,
  .single-product div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child{
    margin: 0;
  }
  .single-product div.product div.product-description, div.product div.products, div.product div.product-meta, div.product section.products.related,
  .bt_bb_tabs .bt_bb_tab_content {
    padding: 0 !important;
  }
  .woocommerce-result-count, .woocommerce-ordering{
    margin-bottom: 12px;
  }
}
